Subject: RE: [L1vpn] Issues and concerns about Basic Mode OSPF Discovery

From: "Drake, John E" <[email-masked]>
Date: Fri, 12 May 2006 07:02:53 -0700

> 
> IB>> I have already answered to this. In the context of the L1VPNs
only
> PEs
> are the users of the TE info, because only them who perform path
> computation, and the only purpose of TE info distribution is to enable
the
> path computation. Likewise PEs are the only users of the L1VPN
> information.
> So I don't see any conceptual difference between L1VPN and TE
applications
> in this respect.

In the TE case, the PEs require the information about the Ps' links in
order to perform CSPF, so the PEs and the Ps are working cooperatively.
This is not the same as the L1VPN case.

_______________________________________________
L1vpn mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l1vpn

---

From: "Igor Bryskin" <[email-masked]>
Date: Fri, 12 May 2006 10:19:33 -0400

only
the
applications

IB>> But Ps do not use the TE information. So, from the scalability point of
view how is different from L1VPN application?
Furthermore, in the Routing per-VPN model Ps will have to advertise which
L1VPNs P links belong to to enable PEs publishing per-VPN resource layout to
CEs. This means that there will be no difference at all: L1VPN and TE will
simply compliment each other, you may say that L1VPN application becomes a
part of TE application.

Cheers,
Igor